<ion-view title="Piña" id="page86">
  <ion-content padding="true" class="has-header">
    <h1 id="piA-heading74" style="color:#000000;text-align:center;">Piña</h1>
    <div>
      <img src="img/NXUnIuoeQAp09eOycCxS_pina.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 33px;"></div>
    <div id="piA-markdown48" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘5’ con los dedos juntos, excepto el pulgar, la palma hacia atrás y los dedos hacia adentro desliza la palma desde la base de la mano hasta el codo del brazo contrario, que se encuentra en ‘5’ con la palma hacia atrás. El movimiento es
        rápido y continuo.</p>
    </div>
    <a ui-sref="uva()" id="piA-button257" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="pera()" id="piA-button258" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>